{
  "bizCard": {
    "loading": "(loading...)",
    "photoTile_noCard": "No Business Card Currently"
  },

  "common": {
    "buttons": {
      "add": "Add",
      "cancel": "Cancel",
      "clearAll": "Clear All",
      "create": "Create",
      "delete": "Delete",
      "discard": "Discard Changes",
      "done": "Done",
      "duplicate": "Duplicate",
      "linked": "Already Linked",
      "merge": "Merge Contact",
      "next": "Next",
      "notLinked": "Account Not Linked",
      "reconnect": "Reconnect",
      "save": "Save",
      "selectAll": "Select All",
      "sendInvitation": "Send Invitation",
      "share": "Share Now",
      "skip": "Skip",
      "uploadImage": "Upload Image",
      "takePhoto": "Take Photo",
      "saveAndContinue": "Save and Continue"
    },
    "contactFields": {
      "about_labelText": "About",
      "about_placeholder": "Write something about yourself",
      "address_labelText": "Address",
      "address_placeholder_address2": "Address 2",
      "address_placeholder_city": "City",
      "address_placeholder_country": "Country",
      "address_placeholder_postalCode": "Postal Code",
      "address_placeholder_region": "State",
      "address_placeholder_street": "Street",
      "addressPicker_business": "Business",
      "addressPicker_cell": "Cell",
      "addressPicker_home": "Home",
      "education_labelText": "Education",
      "education_degreeType_placeholder": "Type of Degree",
      "education_educationSummary_placeholder": "Education Summary",
      "education_fieldOfStudy_placeholder": "Field Of Study",
      "education_school_placeholder": "College/University",
      "email_labelText": "Email Address",
      "email_or_tagferid_label": "EMAIL OR TAGFERID",
      "email_or_tagferid_placeholder": "username@tagfer.com",
      "email_placeholder": "Email Address",
      "experience_labelText": "Experience",
      "experience_company_placeholder": "Company",
      "experience_jobSummary_placeholder": "Job Summary",
      "experience_location_placeholder": "Location",
      "experience_title_placeholder": "Title",
      "extension_labelText": "Extension",
      "extension_placeholder": "Extension",
      "fax_labelText": "Fax",
      "firstName_labelText": "First Name",
      "firstName_placeholder": "First Name",
      "FromTo_placeholder": "From - To",
      "fullName_labelText": "Name",
      "fullName_placeholder": "First and Last Name",
      "headline_labelText": "Headline",
      "headline_placeholder": "Serial Entrepreneur, Investor, Coach, and Growth Hacker",
      "isPublicProfile_create_labelText": "This will be your public profile.",
      "isPublicProfile_labelText": "This is currently your public profile.",
      "howIHelp_labelText_profile": "How can you help others?",
      "howIHelp_labelText_social": "Here’s how I can help you",
      "howIHelp_placeholder": "I connect buisnesses with business people",
      "keywordsAdd_labelText": "Add Tags",
      "keywordsAdd_labelText2": "(Limit 8. Separate multiple keywords with a comma.)",
      "keywordsHeader_labelText": "Keywords",
      "keywords_placeholder": "Marketing",
      "lastName_labelText": "Last Name",
      "lastName_placeholder": "Last Name",
      "linkedIn_import": "Import data from LinkedIn",
      "location_labelText": "Location",
      "location_placeholder": "Santa Clara, CA",
      "notes_labelText": "Notes",
      "notes_placeholder": "Enter notes here...",
      "phone_callingCode": "1",
      "phone_placeholder": "555-555-5555",
      "phone_primary_labelText": "Mobile Number (Primary)",
      "phone_secondary_labelText": "Mobile Number (Secondary)",
      "phone_verificationCode": "- - - - - -",
      "phone_work_labelText": "Work Phone",
      "profileName_labelText": "Profile Name",
      "profileName_placeholder": "Profile Name",
      "referrer_labelText": "Referral Id",
      "referrer_placeholder": "Referral Id",
      "setPublic_labelText": "Make This Profile Public",
      "tagferId_labelText": "Tagfer ID",
      "tagferId_placeholder": "Tagfer ID",
      "titleAndCompany_labelText": "Title and Company",
      "titleAndCompany_placeholder": "Founder and CEO of Acme Corp",
      "website_labelText": "Website",
      "website_placeholder": "Website",
      "whatINeed_labelText_profile": "How can people help you?",
      "whatINeed_labelText_social": "How you can help me",
      "whatINeed_placeholder": "Top level executives with a proven track record of results"
    },
    "error": {
      "badReferralId": "Could not find that referral's Tagfer ID",
      "completeAllFields": "Please complete all fields.",
      "duplicatePhone": "That phone number is already in use.",
      "duplicateTagferId": "That Tagfer ID already exists.",
      "emailExists": "That email is already in use.",
      "emailForPhoneCode": "You have reached the max number of attempts. Please email us at support@tagfer.com in order to continue.",
      "emailNotSignedIn": "The email address entered does not match the currently signed in email.",
      "emptyAuthField": "Email and password cannot be blank.",
      "emptyNameField": "Name cannot be blank.",
      "emptyRequiredField": "Required fields cannot be blank.",
      "emptyTagferIdField": "Must enter a Tagfer ID.",
      "emptyTitleAndCompanyField": "Title and company cannot be blank.",
      "eventLocationNotFound": "We could not find the event location",
      "loginFailed": "Something went wrong while logging in.",
      "navigatedToEmpty": "An error occured while navigating you. Please reload the app.",
      "notANumber": "The amount to transfer is not a number",
      "passwordLength": "Password must be at least 8 characters long.",
      "passwordMismatch": "Passwords do not match.",
      "permissionDenied_camera": "Camera permission denied.",
      "permissionDenied_cameraRoll": "Please give access to camera roll in device settings.",
      "permissionDenied_contacts": "Cannot access contacts.",
      "permissionRequesting_camera": "Requesting camera permissions.",
      "phoneTokenValidation_420": "Phone number cannot be empty.",
      "phoneTokenValidation_421": "Check the phone number and try again.",
      "phoneTokenValidation_422": "Could not send validation code to that phone number.",
      "phoneTokenValidation_423": "There was an error sending the validation code please wait a moment and try again.",
      "phoneTokenValidation_424": "Please supply a code to verify.",
      "phoneTokenValidation_425": "Supplied code did not match.",
      "phoneTokenValidation_426": "There was an error during validation, please wait a moment and try again.",
      "phoneTokenValidation_unknown": "There was an error extracting the error code",
      "profileNotSelected": "You must first select a profile.",
      "qrNotFound": "Could not find a user with the scanned QR code.",
      "requestAlreadyRecieved": "That Tagfer ID has already sent you a request.",
      "requestAlreadySent": "You have already sent a request to that Tagfer ID.",
      "tagferIdSearch_existingFriend": "You have already added that contact.",
      "tagferIdSearch_notFound": "Could not find a user with that Tagfer ID.",
      "tagferIdSearch_self": "You cannot add yourself.",
      "transfer_noFromAccount": "There was an error accessing your wallet ID",
      "transfer_noFromProfile": "Select a profile to share the funds from.",
      "transfer_noToAccount": "You must specify who the tokens are going to.",
      "transfer_zeroBalance": "Transfer amount must be greater than 0.",
      "walletCreateFail": "There was an error creating the wallet. Please try again later.",
      "walletFetchFail": "There was an error retrieving the wallet balance. Please check your keys and try again later.",
      "walletKeyMismatch": "You are not signed in with the account paired with this device's keys."
    },
    "forms": {
      "feedback_emailHeader": "I have feedback for the Tagfer Mobile App",
      "investments_emailHeader": "I am Interested in Investing in Tagfer",
      "partnerships_emailHeader": "I am Interested in Partnering with Tagfer",
      "promotions_emailHeader": "I am Interested in Promoting with Tagfer",
      "reportContact_emailHeader": "Offensive Profile",
      "reportContact_emailMessage": "Tagfer ID: @{{otherTagferId}}\nProfile ID: {{otherProfileId}}\nPlease provide a brief description of the issue with the profile and our team will review."
    },
    "headers": {
      "headerRight_add": "Add"
    },
    "linking": {
      "shareProfile_body": "Hi. Great meeting you today. My Tagfer ID: @{{tagferId}}. Click to connect with me at: {{DEV_LINKING_BASE_URL}}{{tagferId}}/{{uid}}. Claim yours before it's taken! Tagfer - Our Network is Your Net Worth",
      "shareProfile_title": "Hi, Great meeting you today - Let's Connect"
    },
    "modal": {
      "confirm_delete": "Are you sure you want to delete {{name}}?"
    },
    "modalDropDown": {
      "defaultValue": "Please Select..."
    },
    "permissions": {
      "camera_requesting": "Requesting camera permission."
    },
    "search": {
      "searchPlaceholder_contacts": "Type to filter contacts",
      "searchPlaceholder_network": "Type to search the Tagfer network"
    },
    "success": {
      "emailChanged": "Email changed successfully",
      "fingerprintSaved": "Fingerprint setting saved",
      "friendRequestSent": "Request sent successfully.",
      "passwordChanged": "Password changed successfully",
      "passwordReset": "Password reset email sent",
      "qrSearch_success": "That contact has been added successfully.",
      "walletKeyUpdated": "Wallet keys updated successfully."
    }
  },

  "confirm" : {
    "no": "No",
    "okay": "Okay",
    "yes": "Yes"
  },

  "contact": {
    "createScreen_title": "Add Contact",
    "editScreen_title": "Edit Contact",
    "editScreen_textButton": "Text Contact",
    "importScreen_description": "Import your contacts, friends, and family now. After you create your profile you can invite them to join your Tagfer network. Your contacts will be on the Blockchain for you to manage and ONLY you will have access to them. The more trusted contacts you have in your network, the more Tagfer can help you harness your net worth.",
    "importScreen_noContacts": "We didn't find any new contacts to import.",
    "importScreen_startButton": "Import",
    "importScreen_title": "Import Phone Contacts",
    "importScreen_warning": "This may take awhile depending on the number of contacts you have. Are you sure?",
    "listAllScreen_title": "All",
    "mainScreen_title": "Contacts",
    "tagferConnectionsListScreen_title": "Network Search"
  },

  "event": {
    "addCoHostsScreen": {
      "selectCoHost_label": "Select a co-host to continue",
      "title": "Add Co-hosts"
    },
    "addExhibitorsScreen": {
      "about_placeholder": "Tell your attendees about the exhibitor",
      "addExhibitor_button": "Add Exhibitor",
      "addRepresentative_button": "Add Representative",
      "representatives_labelText": "Representatives",
      "representativesCompanyInfo_labelText": "Profession and company name",
      "representativesFullName_labelText": "Full Name",
      "representativesTagferID_labelText": "Tagfer ID",
      "selectExhibitor_label": "Select an exhibitor to continue",
      "title": "Add Exhibitors"
    },
    "addSpeakersScreen": {
      "selectSpeaker_label": "Select a speaker to continue",
      "title": "Add Speakers"
    },
    "attendeeStatus_going": "GOING",
    "attendeeStatus_interested": "INTERESTED",
    "attendeeStatus_invited": "INVITED",
    "attendeeStatus_notGoing": "NOT GOING",
    "createScreen": {
      "noImage_label": "No Event Image Currently",
      "privateCheckBox_label": "Is this a private event?",
      "title": "Create Event"
    },
    "detailsScreen": {
      "attendees_tab": "Attendees and More",
      "attendeesSection": {
        "attendees_tab": "Attendees",
        "exhibitors_tab": "Exhibitors",
        "going_label": "Going",
        "interested_label": "Interested",
        "invited_label": "Invited",
        "speakers_tab": "Speakers"
      },
      "details_tab": "Details",
      "detailsSection": {
        "agenda_label": "Agenda",
        "coHost_label": "Co Host: ",
        "description_label": "Description",
        "host_label": "Host: ",
        "myStatus_label": "My Attendee Status",
        "noProfileSelected_error": "Please select a profile to continue",
        "optionsProfile_label": "First select a profile for the event.",
        "optionsSelect_label": "Then select an attendence option to continue.",
        "options_button": "Options",
        "qrCode_button": "QR Code",
        "share_button": "Share",
        "to_label": "to"
      },
      "title": "Event Details"
    },
    "editScreen": {
      "addCoHosts_button": "Add Co-Hosts",
      "addSpeaker_button": "Add Speaker",
      "coHostsSection_label": "Co-Hosts",
      "exhibitorsSection_label": "Exhibitors",
      "speakersSection_label": "Speakers",
      "title": "Edit Event"
    },
    "homeScreen": {
      "areGoing_label": "are going",
      "attendees_label": "Attendees",
      "confirmed_label": "confirmed meetings",
      "explore_button": "Explore",
      "filter_nearYou_button": "Near you",
      "filter_thisWeek_button": "This Week",
      "filter_today_button": "Today",
      "filter_tomorrow_button": "Tomorrow",
      "hosting_button": "Hosting",
      "interested_label": "Interested",
      "options_button": "Options",
      "requests_label": "new requests",
      "searchBar_placeholder": "Search Events",
      "title": "Events"
    },
    "mainScreen_title": "Events",
    "shareQRCodeScreen": {
      "host_labelText": "Host: ",
      "shareMessage": "Scan my QR code to find my event on Tagfer",
      "title": "Scan QR Code"
    }
  },

  "forms": {
    "event": {
      "address_labelText": "Address",
      "address_placeHolderText": "1600 Amphitheatre Parkway, Mountain View, CA, 94043",
      "agenda_labelText": "Agenda",
      "agendaDescription_labelText": "Description",
      "agendaDescription_placeHolderText": "Agenda Description",
      "agendaEndTime_labelText": "End Time",
      "agendaLocation_labelText": "Location",
      "agendaLocation_placeHolderText": "Room 207",
      "agendaStartTime_labelText": "Start Time",
      "agendaTitle_labelText": "Title",
      "agendaTitle_placeHolderText": "Agenda Title Here",
      "attendees_labelText": "Who Should Attend",
      "attendees_placeholder": "Anyone who wants to learn about our new product line.",
      "contactPerson_labelText": "Contact Person",
      "contactPerson_placeholder": "Jane Doe",
      "endTime_labelText": "End Time",
      "eventDateEnd_labelText": "End Date",
      "eventDateStart_labelText": "Start Date",
      "eventDateTime_placeholder": "Click To Add",
      "eventDescription_labelText": "Event Description",
      "eventName_labelText": "Event Name",
      "eventName_placeholder": "Event Name",
      "hostingCompany_labelText": "Hosting Company",
      "hostingCompany_placeholder": "Hosting Company",
      "location_labelText": "Location",
      "startTime_labelText": "Start Time"
    },
    "task": {
      "taskDescription_labelText": "Task Description",
      "taskDescription_placeholder": "Description of the task",
      "taskName_labelText": "Task Name",
      "taskName_placeholder": "Follow-up with Tony"
    }
  },

  "logout": {
    "title": "Logout"
  },

  "message": {
    "conversations_title": "Conversations",
    "longPress_cancel": "Cancel",
    "longPress_copy": "Copy Text",
    "message_placeHolder": "Send message to {{name}}",
    "noItems": "You haven't started any conversations yet. Start a conversation by opening the profile of a Tagfer Connection and send them a message.",
    "title": "Messages"
  },

  "notification": {
    "listHeader_referrals": "Referrals",
    "listHeader_acceptedRequests": "Accepted Requests",
    "listHeader_receivedRequests": "Received Requests",
    "listHeader_sentRequests": "Sent Requests",
    "listScreen_title": "Notifications",
    "noItems": "You have no notifications.",
    "receivedOn_placeholder": "Request received",
    "referralFrom_placeholder": "Referral from",
    "referralMadeOn_placeholder": "Referral received",
    "sentFrom_tagferId_placeholder": "Sent from",
    "sentOn_placeholder": "Request sent",
    "sentTo_tagferId_placeholder": "Sent to",
    "statusScreen_acceptButton": "Accept Request",
    "statusScreen_cancelButton": "Cancel Request",
    "statusScreen_denyButton": "Deny Request",
    "statusScreen_dismissButton": "Dismiss"
  },

  "profile": {
    "connections": {
      "choose": "Choose which people to connect with",
      "scanCards": "Scan Business Cards",
      "scanQR": "Scan QR Code",
      "title": "Make connection via",
      "transfer": "Connect With & Invite Others"
    },
    "createScreen_title": "Add Profile",
    "defaultProfile": {
      "profile1": "Public",
      "profile2": "Business",
      "profile3": "Profile 3",
      "profile4": "Profile 4"
    },
    "duplicateScreen_duplicateBasicInfo": "Save time by duplicating info from one profile to another. Then, edit info only where needed, upload a photo, and rename your new profile. You can have four (4) profiles. ie. Sales, Doctor, Single, Artist, Engineer etc.",
    "duplicateScreen_duplicateFrom": "Choose profile to duplicate from:",
    "duplicateScreen_duplicateTo": "Choose profile to populate to:",
    "editScreen_title": "Edit Profile",
    "kebabOptions_disable": "Disable profile",
    "kebabOptions_disableInfo": "Once you disable this profile no one can search for or connect with you in the Tagfer network. To use this profile again you will need to re-enable the profile.",
    "kebabOptions_duplicate": "Duplicate profile",
    "kebabOptions_edit": "Edit profile",
    "kebabOptions_enable": "Enable profile",
    "kebabOptions_follow": "Follow",
    "kebabOptions_merge": "Merge Contact",
    "kebabOptions_remove": "Remove Contact",
    "kebabOptions_report": "Report Contact",
    "kebabOptions_shareLink": "Share Link",
    "kebabOptions_shareQR": "Share QR Code",
    "kebabOptions_unfollow": "Unfollow Contact",
    "list_title": "Profiles",
    "or": "or",
    "publicDescription": "Only one profile can be made public. When someone adds you via your Tagfer ID they will automatically be able to view your public profile. You can change which profiles they can view later.",
    "scanBizCard_title": "Scan Biz Card",
    "scanQRCode_title": "Scan QR Code",
    "shareQRCode_shareMessage": "Scan my QR code to add me on Tagfer",
    "shareQRCode_title": "My QR Code",
    "title": "Profile"
  },

  "settings": {
    "about": {
      "bodyText": "This is the body text for the about page of the Tagfer app. We need to change this text before release TODO TODO TODO",
      "headerText": "This is the header text for the about page of the Tagfer app. We need to change this text before release TODO TODO TODO",
      "title": "About"
    },
    "contactUs": {
      "tile_feedback_header": "Feedback",
      "tile_feedback_subHeader": "Let us know your thoughts and any problems you have",
      "tile_investments_header": "Investments",
      "tile_jobs_header": "Jobs",
      "tile_jobs_subHeader": "Join the Tagfer Team!",
      "tile_partnerships_header": "Partnerships",
      "tile_promotions_header": "Event Promotions",
      "tile_promotions_subHeader": "Do you need better ways to help maximize networking at your events?",
      "title": "Contact"
    },
    "drawer": {
      "account_title": "Account",
      "tagfer_title": "Tagfer"
    },
    "emailChangeScreen": {
      "changeButton": "Change Email",
      "currentPassword": "Current Password",
      "newEmail": "New Email",
      "title": "Change Email"
    },
    "eventPromotions": {
      "description": "Are you an event promoter, conference center, business organization, or networking club? Do you need more attendees or better ways to help maximize networking at your events?\n\nWe can help. Let us know about your organization, how many members you have, event details for upcoming events, and what you need. We will let you know how Tagfer can assist you.",
      "promotions_placeholder": "Please write your message here, be as detailed as possible.",
      "sendButton": "Send Message",
      "title": "Event Promotions"
    },
    "feedback": {
      "description": "We appreciate any feedback that you would like to share. If you encountered an error or would like to see new features added to make your networking and contact management easier, please let us know.",
      "feedback_placeholder": "Please write your message here, be as detailed as possible.",
      "sendButton": "Send Feedback",
      "title": "Feedback"
    },
    "fingerprintRegistrationScreen": {
      "enableCheckbox": "Enable Login With Fingerprint",
      "saveButton": "Save Settings",
      "title": "Fingerprint Settings"
    },
    "forgotPasswordScreen": {
      "submitButton": "Request Reset Link",
      "title": "Forgot Password"
    },
    "investment": {
      "description": "We are always open to new strategic investors. If you like the services we provide at Tagfer, the vision of where we're heading, or have any suggestions on how we can better Tagfer's blockchain ecosystem, feel free to contact us.",
      "investment_placeholder": "Please write your message here, be as detailed as possible.",
      "sendButton": "Send Message",
      "title": "Investments"
    },
    "partnership": {
      "description": "We are always open to new strategic partnerships. If you like the services we provide at Tagfer, the vision of where we're heading, or have any suggestions on how we can better Tagfer's blockchain ecosystem, feel free to contact us.",
      "partnership_placeholder": "Please write your message here, be as detailed as possible.",
      "sendButton": "Send Message",
      "title": "Partnerships"
    },
    "passwordChangeScreen": {
      "changeButton": "Change Password",
      "currentPassword": "Current Password",
      "password": "New Password",
      "password2": "Confirm Password",
      "title": "Change Password"
    },
    "privacyPolicies": {
      "bodyText": "This is the body text for the Privacy Policies page of the Tagfer app. We need to change this text before release TODO TODO TODO",
      "headerText": "This is the header text for the Privacy Policies page of the Tagfer app. We need to change this text before release TODO TODO TODO",
      "title": "Privacy Policies"
    },
    "changeEmailButton": "Change Email",
    "changePasswordButton": "Change Password",
    "enableFingerprintButton": "Enable Fingerprint Sign In",
    "manageWalletButton": "Manage Your Wallet",
    "title": "Settings",
    "walletManagment": {
      "currentEmail": "Current Email",
      "currentPassword": "Current Password",
      "displayButton": "Display Keys",
      "doubleCheckText": "Be sure to double and triple check your keys. If they are entered incorrectly all wallet functions will fail.",
      "infoText": "For security purposes, please enter your login email and password.",
      "privateKey_label": "Private Key",
      "publicKey_label": "Public Key",
      "title": "Wallet Management",
      "updateButton": "Update Keys"
    }
  },

  "slides": {
    "button": "LET'S START"
  },

  "social": {
    "addScreen_profileChooseText": "Choose a Profile:",
    "addScreen_requestFriendButton": "Request Friend",
    "addScreen_title": "View Profile",
    "editScreen_messageFriendButton": "Message",
    "editScreen_removeFriendButton": "Remove From Friends",
    "editScreen_title": "View Profile",
    "friendsScreen_headerRight": "Find Friends",
    "friendsScreen_title": "Social Friends",
    "importScreen_chooseProfile": "Choose a profile to share",
    "importScreen_descriptionText": "Build your network now. you can choose which profiles you would like people to connect with. You have to choose sharing your private or public info via your public alias profile.",
    "importScreen_title": "Invite Social Contacts",
    "mergeScreen_mergeDescription": "When you merge contacts the phone contact will be removed but all notes will be moved to your Tagfer connection",
    "mergeScreen_noMatchesFound": "No Matches Found.",
    "mergeScreen_title": "Merge Contact Info",
    "notesScreen_addNote": "Add Note",
    "notesScreen_title": "Contact's Notes",
    "reconnect_chooseProfile": "Choose A Profile To Share",
    "searchScreen_title": "Social Search",
    "tagferConnect": {
      "contactID_labelText": "Contact's Tagfer ID",
      "contactID_placeholder": "Enter Contact's Tagfer ID",
      "chooseProfile": "Which profile would you like to share?",
      "otherOptions": "or Connect via",
      "share_button": "clicking here.",
      "share_description": "Or use the apps you already have on your phone to invite someone by",
      "title": "Connect With Tagfer ID"
    }
  },

  "task": {
    "createScreen_title": "Add Task",
    "editScreen_title": "Edit Task",
    "mainScreen_title": "Tasks"
  },

  "userCreateFlow": {
    "createTagferId": {
      "connect_button": "Connect With Twitter",
      "explanation": "Your Tagfer ID is your unique universal identifier. You cannot change it once it's been activated. Only one Tagfer ID per mobile number. A Tagfer ID can include any chracter except '@'.",
      "tagferIDExamples": "Examples: John, Barbara, CEO, CTO, Designer, Gamer, FunGuy or FunGirl",
      "nameExamples1": "e.g. names: \"John\", \"Doe\", \"Doejohn\"",
      "nameExamples2": "e.g. profession: \"Designer\", \"CEO\"",
      "orUseTwitter": "or claim your ID now",
      "referralIdField_description": "Give credit to who referred you",
      "referralIdField_warning": "If you don't choose a referral now you and the person who referred you will not receive bonus tokens.",
      "referralIdField_warning2": "Are you absolutely sure you don't have a referral to list?",
      "tagferIdField_description": "Your Tagfer ID here",
      "title": "Tagfer ID Creation",
      "wantTwitter": "Want to use your current Twitter handle as your Tagfer ID?",
      "twitterButton": "Connect with Twitter to confirm"
    },
    "phoneAdd": {
      "countrySelect": "Click the flag to select your country",
      "description": "Please confirm your country code and enter your phone number to activate your Tagfer account. We will send you an SMS message for verification.",
      "rateDisclaimer": "Standard messaging and data rates apply",
      "title": "Phone Number"
    },
    "phoneVerify": {
      "description": "Verify your phone and activate your Tagfer account. Enter the code that was sent to: {{phoneNumber}}",
      "title": "Phone Verification"
    },
    "signUp": {
      "minPassword": "6+ characters",
      "password": "Password",
      "password2": "Confirm Password",
      "title": "Sign Up",
      "urgencyMessage": "Claim your Tagfer ID before it's taken."
    },
    "termsAndConditions": {
      "example": "These are the terms and conditions",
      "title": "Terms and Conditions"
    },
    "createButton": "Create Account",
    "termsLeft": "By signing up you agree to our ",
    "termsRight": "Terms and Conditions",
    "title": "Create Account",
    "wrongNumber": "Wrong number?"
  },

  "userLoginScreen": {
    "fingerprintButton": "Login With Fingerprint",
    "fingerprintLoginError": "Failed to login with fingerprint",
    "fingerprintPrompt_ios": "Touch the scanner to login",
    "forgotPasswordButton": "Reset it here",
    "forgotPasswordText": "Forgot password? ",
    "loginButton": "Login",
    "password": "PASSWORD",
    "password_placeholder": "6+ characters",
    "title": "Login",
    "userCreateButton": "Create it here",
    "userCreateText": "New account? "
  },

  "wallet" : {
    "earnTT_label": "EARN TT",
    "earnTT_description": "Earn 10TT when a friend signs up to Tagfer. Invite your friends with the apps you already use!",
    "earnTT_profileSelect": "Select which profile to share.",
    "howToEarn": {
      "contacts_description1": "Invite your friends into Tagfer or share your referral link = ",
      "contacts_description2": "10 TT\n",
      "contacts_description3": "New existing Tagfer contacts = ",
      "contacts_description4": "2 TT\n",
      "contacts_description5": "Introductions = ",
      "contacts_description6": "1 TT",
      "contacts_label": "Contacts",
      "events_description1": "Great article = ",
      "events_description2": "25 TT\n",
      "events_description3": "Hosting event with 100 attendees = ",
      "events_description4": "100 TT (and so on)\n",
      "events_description5": "Attending 100 events in a month = ",
      "events_description6": "300 TT",
      "events_label": "Events",
      "profile_description1": "Completed profile = ",
      "profile_description2": "10 TT\n",
      "profile_description3": "1 recommendation = ",
      "profile_description4": "1 TT",
      "profile_label": "Profile",
      "questions_left": "Any Questions? Visit our ",
      "questions_right": "Help Center",
      "title": "How To Earn TT"
    },
    "message_label": "Message (optional)",
    "message_placeholder": "Include a message",
    "myTokens_available_label": "Total Tagfer Tokens Available",
    "myTokens_title": "My Tokens",
    "note_label": "Your transaction note (optional - 28 Character Max)",
    "note_placeholder": "Describe the transaction",
    "qrCode": "Wallet QR Code",
    "request": {
      "button": "Request TT",
      "label": "REQUEST TT",
      "requestTo_placeholder": "@JohnD",
      "profileSelect": "Choose which profile to request TT from.",
      "recipientDescription": "Who are you requesting TT from?"
    },
    "requestDetails": {
      "accept_button": "Accept",
      "acceptSendMessage": "I have accepted your TT request.",
      "acceptSendNote": "Accepting TT request.",
      "deny_button": "Deny",
      "block_description": "Block TT requests from this user?",
      "title": "Request Details"
    },
    "send": {
      "button": "Send TT",
      "confirm_button": "Confirm Transfer",
      "label": "SEND TT",
      "sendTo_placeholder": "@JohnD",
      "profileSelect": "Choose which profile to send TT from.",
      "recipientDescription": "Who are you sending TT to?"
    },
    "shareButton_label": "Share Now",
    "tokensExchange": "Tokens Exchange",
    "transactionDetails_title": "Transaction Details",
    "transactionHistory": {
      "all_textButton": "All",
      "earned_textButton": "Earned",
      "events_textButton": "Events",
      "received_textButton": "Received",
      "referralBonusMessage": "Thank you for referring a new member to Tagfer. This is your bonus for helping to grow the network. Refer more friends to earn more tokens.",
      "requestCount_label": "Token requests ({{requestCount}})",
      "requested_textButton": "Requested",
      "sent_textButton": "Sent",
      "signUpBonusMessage": "Thank you for signing up for Tagfer. This is your bonus for registering with our network. Refer your friends to earn more tokens."
    },
    "transactionSuccess": "Transaction sent successfully."
  },

  "welcomeScreen": {
    "slideText1a": "Our Network\n=\nYour Net Worth",
    "slideText1b": "Do you know how valuable your contacts are?\nTake control of your data and network",
    "slideText2a": "Your Unique Universal\nTagfer ID\n=\nMultiple Alias Profiles for Networking",
    "slideText2b": "Claim yours now before its taken",
    "slideText3a": "Your Profile On The Blockchain",
    "slideText3b": "Decentralized, secure and 100% owned by you",
    "slideText4a": "Network and Manage Your Contacts",
    "slideText4b": "With Tagfer ID, QR Codes, and Biz Card Scanner",
    "slideText5a": "Earn Tokens for Networking and Referrals",
    "slideText5b": "Redeem for leads and services to monetize your network"
  }
}
